## Study Abroad Blog - Semester at University of St Andrews, Fall 2018

I created this blog to practice html and to share details about my semester 
abroad with my friends and family. The blog is no longer being updated and can 
be accessed at __standrews.xffl.net__.

